/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,abbr,article,aside,command,legend,details,figcaption,figure,footer,header,hgroup,mark,meter,nav,output,progress,section,summary,time { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th,figcaption { font-size: 1em; font-weight: normal; font-style: normal; }
fieldset,iframe { border: none; }
table { border-collapse: collapse; border-spacing: 0; }
article,aside,footer,header,hgroup,nav,section,figure,figcaption { display: block; }

::-webkit-scrollbar {
	display: none;
}

*{
	padding:0;
	margin:0;
}

noscript{
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;

	z-index: 99999;
	background-color: white;
	color:black;
	line-height: normal;

	padding:10vmin;
}
noscript h1,
noscript h2{
	color: #1f497d;
	margin-bottom: .5em;
}
noscript h1{
	font-size: 2em;
}
noscript h2{
	font-size: 1.5em;
}
noscript p{
	font-size: 1em;
	line-height: 150%;
	margin-bottom: .5em;
}
noscript img{
	width:20vw;
	padding:.5em;
	margin-right: 2vw;
	margin-bottom: 2vw;
	float:right;
}

body,
html {
	position: fixed;
}

body{
	background-color: #1f497d;
	color:white;

	font-family: "OpenSans-normal", sans-serif;
	line-height: 140%;

	-webkit-user-select: none;
	-webkit-text-size-adjust: none;
	user-select: none;

	overflow: hidden;
	-webkit-text-size-adjust:none;
}

@font-face {
	font-family: 'OpenSans-light';
	src: url('/global/fonts/OpenSans-light.woff') format('woff');
}
@font-face {
	font-family: 'OpenSans-normal';
	src: url('/global/fonts/OpenSans-normal.woff') format('woff');
}



a:link,
a:visited,
a:active,
a:hover{
	text-decoration: none;
}
a:active{
	outline: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
a:focus{
	outline: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}


/* ------------ header ------------- */

header{
	display:block;
	position:fixed;
	top:0;
	left:0;
	right:0;
	height:59px;
	background-color:white;
	z-index: 10;

	box-shadow: 0px 0px 10px rgba(50,50,50,.8);
}

header>div{
	position:relative;
	max-width:1200px;
	margin-left: auto;
	margin-right: auto;
}

header #debug{
	display:inline-block;
	position:absolute;
	left:300px;
	font-family: 'Courier New' , Monospace;
	top:20px;
	color:black;
}

header #home{

	position:absolute;
	top:0;
	left:40px;
	width:201px;
	height:67px;

	padding-top:6px;
	padding-left:20px;
	padding-right:20px;

	padding-bottom:10px;


	background-color: white;
	z-index: 20;

	box-shadow: 0px 5px 10px rgba(50,50,50,.5);
}
header #home:active{
	-webkit-tap-highlight-color: rgba(0,0,0,0);

	outline:none;
	box-shadow: 0px 5px 3px rgba(50,50,50,.3);
}
header #home img{
	width:201px;
	height:67px;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	outline:none;

}
header #home img:active{
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	outline:none;

}
header #home::before,
header #home::after{
	content: '';
	display:none;
	position:absolute;
	background-color: white;
	width:20px;
	top:0;
	bottom:24px;
}
header #home::before {
	left: -15px;
}
header #home::after {
	right: -15px;
}

header #external{
	position:absolute;
	bottom:0;
	display: -webkit-flex;
	display: flex;
	
	left:0px;
	right:0px;
	bottom:-24px;
	background-color:rgba(255,255,255,.5);
}
header #external>a{
	flex:1;
	font-family: 'OpenSans-normal', sans-serif;
	color:black;
	text-align:center;
	transition: background-color .2s linear;
	
	font-size:10px;
	line-height:100%;
	background-color:transparent;
	padding-top:7px;
	padding-bottom:7px;
}
header #external>a:link,
header #external>a:visited,
header #external>a:active{
	color:black;
	text-decoration:none;	
}
header #external>a:hover{
	background-color:white;
}

/* on normal screen sizes we use the language links from NAV, hide the 'mobile' menu: */
#languages{
	display:none;
}

header nav{
	position:absolute;
	display:block;
	top:0;
	right:136px;

	height:83px;

	background-color: white;
	z-index: 20;

	box-shadow: 0px 0px 10px rgba(50,50,50,.8);

	color:#1f497d;
}

header nav::before,
header nav::after{
	content: '';
	display:block;
	position:absolute;
	background-color: white;
	width:20px;
	top:0;
	bottom:24px;
	box-shadow: none;
}
header nav::before {
	left: -15px;
}
header nav::after {
	right: -15px;
}

header a.language{
	border-right:none;
	padding-bottom:0;
	padding-top:0;
}
header a.language>img{
	height: 22px;/*18px;*/
	width:22px;/*18px;*/
	border-radius:50%;
	vertical-align:middle;
}

header nav>ul{

}
header nav>ul>li{
	display: inline-block;
	position: relative;
	cursor: pointer;

	z-index:2000;

	font-family: 'OpenSans-normal', sans-serif;
	font-size:18px;
	line-height: 100%;

	/*margin-right:20px;*/

	padding-top:43px;
	padding-bottom:22px;

	/*	  padding-left:12px;
		padding-right:12px;*/

	height:83px;

	border-bottom:1px solid #f1be48;

	box-sizing: border-box;
}
header nav>ul>li:first-child{
	padding-left:24px;
}
header nav>ul>li:last-child {
	padding-right:24px;
}
header nav>ul>li:hover{
	border-bottom-color:transparent;
	color:black;
}
header nav > ul > li:hover
{
	position: relative;	 /* reset positioning context */
	z-index: 2000; /* bring element top-most */
}

header nav > ul > li:hover,
header nav > ul > li:hover > a /* HOVERED list elems and links in the main menu */
{
	color:black;
}

header nav > ul > li,
header nav > ul > li > a /* list elems and links in the menu */
{

}
header nav > ul > li > a{
	padding-left: 12px;
	padding-right:12px;
	border-right: 1px solid rgba(100,100,100,.5);
}
header nav > ul > li:last-child > a{
	border-right:none;
}

header nav > ul > li > a:link,
header nav > ul > li > a:visited,
header nav > ul > li > a:active{
	color:#1f497d;
}
header nav > ul > li:hover > a:link,
header nav > ul > li:hover > a:visited,
header nav > ul > li:hover > a:active{
	color:black;
}

header nav > ul > li > div.submenu /* only first level of submenus */
{
	display: none; /* hide the submenus by default */
}

header nav > ul > li:hover > div.submenu /* Only HOVERED OVER first level of submenus */
{
	display: block; /* display the submenus when the LI is hovered over */
	position: absolute;
	top: 100%; /* set to the bottom of the menu */
	margin-top:1px;
	left: -12px; /* to 'overlap' with the padding of the li above */
	z-index: 1000; /* top most */
	min-width:100%;

	background-color: white;
	padding-left:24px;
	padding-right:24px;
	padding-bottom:12px;
	padding-top:0px;

	box-sizing: border-box;

	box-shadow: 0px 0px 10px rgba(50,50,50,.8);
}
header nav > ul > li:hover:first-child > div.submenu /* the first sub menu should be aligned left */
{
	left:0;
}
header nav > ul > li:hover:last-child > div.submenu /* the last sub menu should be aligned right */
{
	left:inherit;
	right:0;

}
header nav > ul > li:hover > div.submenu::before{
	content: '';
	display:block;
	position:absolute;
	background-color: white;
	z-index: 1001;
	left:0;
	right:0;
	top:-15px;
	height:20px;
}

header nav>ul>li:hover>div.submenu>ul>li{
	list-style: none;
	padding-top:12px;
	padding-bottom:12px;

}
header nav>ul>li:hover>div.submenu>ul>li > a {
	display: block;
	white-space: nowrap;
	font-size: 16px;
	color:#1f497d;
}



header #search{
	position:absolute;
	display:block;
	top:0;
	right:40px;
	height:83px;
	width:72px;
	background-color: white;
	z-index: 20;

	box-shadow: 0px 0px 10px rgba(50,50,50,.8);

	color:#1f497d;
	cursor:pointer;
}

header #search::before,
header #search::after{
	content: '';
	display:block;
	position:absolute;
	background-color: white;
	width:20px;
	top:0;
	bottom:24px;
}
header #search::before {
	left: -15px;
}
header #search::after {
	right: -15px;
}
header #search img{
	width:24px;
	height:24px;
	margin-top:40px;
	margin-left:24px;
}

header #search.active{
	border-bottom:24px solid white;
}

#searchInterface{
	display:none;
	position:fixed;
	top:107px;

	bottom:10px;

	box-shadow: 0px 0px 10px rgba(50,50,50,.8);
	z-index: 11;


	left:40px;
	right:40px;

	box-sizing: border-box;

	padding-top:24px;
	padding-left: 24px;
	padding-right:24px;
	padding-bottom: 24px;

	-webkit-overflow-scrolling: touch; /* silky smooth kinetic scrolling baby */


	background: rgba(255,255,255,1);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,.95) 10%);

}
@media screen and (min-width: 1250px){ /* this is a little trick to help stupid browsers (IE) to do the 'max-width' right */
	#searchInterface{
		width:1120px;
		margin-left: auto;
		margin-right: auto;
	}
}
#searchInterface.active{
	display:block;
}
#searchInterface #funkyDesignElement{
	position:absolute;
	top:-20px;
	right:0;
	width:72px;
	height:20px;
	background-color: white;
}

#searchInterface input{
	box-shadow: none;
	filter:none;
	background-image: none;

	border-top:1px solid rgba(100,100,100,.5);
	border-bottom: 1px solid rgba(100,100,100,.5);
	border-left: 1px solid rgba(100,100,100,.5);
	border-right:1px solid rgba(100,100,100,.5);

	font-family: 'OpenSans-light', sans-serif;
	font-size: 16px;
	line-height: 120%;
	color:black;

	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;

	box-sizing: border-box;
	-webkit-appearance: none;


	border-radius: 0;
	width:100%;
	outline:none;
}
#searchInterface input:focus{
	box-shadow: none;
	outline:none;
}
#searchInterface #searchResults{
	color:#003f75;
	margin-top:24px;
	position:absolute;

	top:50px;
	right:24px;
	left:24px;

	bottom:0;

	padding-bottom:24px;
	overflow-y: auto;
}
#searchInterface #searchResults>div{
	margin-bottom: 12px;

	cursor:pointer;
}

#searchInterface #searchResults>div>p{
	color:#555;
	margin-top:12px;
	margin-bottom: 12px;
	font-size: 14px;
}


/* ----------------------- footer --------------------*/

footer{
	position:fixed;
	bottom:0;
	left:0;
	right:0;

	background-color: rgba(0,0,0,.2);
	color:rgba(255,255,255,.3);
	text-transform: uppercase;
	font-size:10px;
	line-height: 14px;

	padding-top:5px;
	padding-bottom:5px;

	text-align:right;

	z-index: 5;
}

footer>div{
	left:0;
	right:0;

	box-sizing: border-box;

	padding-left: 40px;
	padding-right:40px;
}
@media screen and (min-width: 1250px){ /* this is a little trick to help stupid browsers (IE) to do the 'max-width' right */
	footer>div{
		width:1200px;
		margin-left: auto;
		margin-right: auto;
	}
}

footer a{
	transition: all .3s linear;
	display:inline-block;
	margin-left: 5px;
	margin-right: 5px;
}
footer a:link,
footer a:visited,
footer a:active{
	color:rgba(255,255,255,.3);
}
footer a:hover{
	color:rgba(255,255,255,.9);
}
footer a>img{
	transition: all .2s ease-in-out;
	box-shadow: 0px 0px 5px rgba(50,50,50,.8);
	opacity:.5;

}
footer a:hover>img{
	-webkit-transform: scale(2) translate(0,-5px);
	transform: scale(2) translate(0,-5px);

	box-shadow: 0px 5px 15px rgba(50,50,50,.9);
	opacity:1;
}

footer div.copyright{
	float:left;
}
footer div.extraLinks{
	display:inline-block;
}
footer div.social{
	display:inline-block;

	line-height: 0;
}
footer div.social>a{
	display:inline-block;
	vertical-align: middle;
}
footer div.social>a>img{
	width:15px;
	height:15px;
}
footer div.social>a:last-child{
	margin-right:0;
}

/* ---------------------------- container ----------------------- */


#container{
	position:fixed;
	top: 107px;
	/* bottom: 24px;*/
	bottom:40px;

	left:0;
	right:0;

	box-sizing: border-box;
	/*	width:1200px;
	  margin-left: auto;
	  margin-right: auto;*/

	max-height: calc(100% - 103px);

	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;

	padding-left: 40px;
	padding-right:40px;

	z-index: 5;
}
@media screen and (min-width: 1250px){ /* this is a little trick to help stupid browsers (IE) to do the 'max-width' right */
	#container{
		width:1200px;
		margin-left: auto;
		margin-right: auto;
	}
}


/* ---------------------------- filler ----------------------- */


#filler{
	-webkit-flex: 1 1 auto;
	flex: 1 1 auto;
	background-color: transparent;
}



/* ---------------------------- content ----------------------- */




#content{
	-webkit-flex: 0 1 auto;
	flex: 0 1 auto;

	overflow-y: auto;
	background-color: rgba(31,73,125,.9);

	padding-top: 0;/*24px;*/
	padding-left:24px;
	padding-right:24px;
	padding-bottom:0;

	/* -moz-columns: 3; */

	display: none;

	-webkit-overflow-scrolling: touch; /* silky smooth kinetic scrolling baby */

	-ms-overflow-style: -ms-autohiding-scrollbar;
	font-size: 14px;
}

#content>button.toggleDetailContent{
	padding:6px;
	margin:0px;
	border:1px solid white;
	border-radius: 0px;
	-webkit-appearance: none;
	-moz-appearance: none;

	outline: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background-image: none;
	filter: none;

	vertical-align: top;

	box-sizing: border-box;
	cursor: pointer;
	color:white;

	font-size:16px;
	font-family: 'OpenSans-normal', sans-serif;
	font-weight: bold;

	line-height: 100%;
	background-color: #8E0000;
	float:right;
}


#content>h1,
#content>h2,
#content>h3{
	font-family: 'OpenSans-light',sans-serif;
	font-weight: normal;
	line-height: 100%;;
	margin-bottom:20px;
}
#content>h1{
	font-size:34px;
}
#content div.faqCategory>h2,
#content>h2{
	font-size:24px;
}
#content div.faq>div.question,
#content>h3{
	font-size:20px;
}
#content>p{
	font-family: 'OpenSans-normal', sans-serif;
	font-weight: normal;
	font-size:14px;
	line-height: 150%;
	margin:0;
}
#content>p:not(.singleLine){
	margin-bottom:20px;
}

#content>li,
#content>ul{
	font-family: 'OpenSans-normal', sans-serif;
	font-weight: normal;
	font-size:14px;
}
#content>ul{
	margin-bottom:20px;
	padding-left:20px;
}
#content li{
	list-style-type: square;	
}
#content a:link,
#content a:active,
#content a:visited,
#content a:hover{
	color:#f1be48;
	font-weight: bold;
}
#content a:hover {
	text-decoration: underline;
}


#content>*:last-child{
	margin-bottom:0; /* remove margin from last element */
}

#content.imageCarouselContent{
	padding-top:0;
}

#content div.faqCategory {
	display:block;
	margin-bottom:12px;
	padding-bottom: 12px;
	border-bottom: 1px solid rgba(200,200,200,.1);
}
#content div.faqCategory:last-child{
	border-bottom: none;
}
#content div.faqCategory>h2{
	font-family: 'OpenSans-normal',sans-serif;
	font-size:14px;
	line-height: 100%;
	color:#f1be48;
	cursor:pointer;
}
#content div.faqCategory.active>h2{
	font-size:20px;
	margin-bottom: 20px;

}
#content div.faqCategory div.faq {
	display:none;
}

#content div.faqCategory.active div.faq {
	display: block;
	margin-top: 6px;
	margin-bottom: 6px;
}
#content div.faqCategory.active div.faq.active {
	margin-top: 12px;
	margin-bottom: 12px;
}

#content div.faq>div.question{
	cursor:pointer;
	color:#f1be48;

	font-family: 'OpenSans-normal', sans-serif;
	font-weight: normal;
	font-size:14px;
	line-height: 150%;
}
#content div.faq.active>div.question{
	font-weight: bold;
}
#content div.faq.active>div.answer{

}

#content div.faq>div.answer {
	display:none;

	font-family: 'OpenSans-normal', sans-serif;
	font-weight: normal;
	font-size:14px;
	line-height: 150%;
	margin-bottom:20px;
}
#content div.faq.active>div.answer{
	display:block;
}



/* ---------------------- thumbnails --------------------------*/

#thumbnails{
	position:relative;


	-webkit-flex:0 0 auto;
	flex: 0 0 auto;

	padding-top:0;
	padding-left:24px;
	padding-right:24px;
	padding-bottom:0;

	background-color: rgba(31,73,125,.9);

	display:-webkit-flex;
	display:flex;
	-webkit-flex-direction: row;
	-webkit-flex-wrap: nowrap;
	flex-direction: row;
	flex-wrap: nowrap;

	-webkit-justify-content: center;
	justify-content: center;
	-ms-flex-pack: center;

}
#thumbnails:empty{
	display:none;
}

#thumbnails>div{
	-webkit-flex:1 1 auto;
	flex: 1 1 auto;

	display:inline-block;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:5px;
	margin-top:0px;
	height:60px;
	max-width:90px;
	/*min-width:100px;*/
	/*width:80px;*/
	/* min-width:60px;*/

	width:90px;

	border:1px solid #6294d2;;
	cursor:pointer;

	background-repeat: no-repeat;
	background-size: cover;

	transition: border 1s ease-in-out;


	align-self: center;
}

/* ----------------------- image description ------------------- */

#imageDescription{
	position:relative;


	-webkit-flex:0 0 auto;
	flex: 0 0 auto;

	padding-top:8px;
	padding-left:24px;
	padding-right:24px;
	padding-bottom:8px;

	font-size:14px;
	text-align:center;

	background-color: rgba(31,73,125,.9);
	font-family: 'OpenSans-light', sans-serif;

}
#imageDescription:empty{
	padding-bottom: 0;
	padding-top:24px;
}



/* ---------------------- sub navigation buttons -------------------- */


#subNavigationButtons{
	position:relative;


	-webkit-flex:0 0 auto;
	flex: 0 0 auto;

	padding-top:24px;
	padding-left:24px;
	padding-right:24px;
	padding-bottom:16px;

	background-color: rgba(31,73,125,.9);

	/*display:none;*/
}
#subNavigationButtons:empty{
	padding-bottom:0;
}

#subNavigationButtons>a{
	display:inline-block;
	color:#1f497d;
	background-color: white;
	padding:6px;
	font-size:14px;
	border-radius: 4px;
	border:1px solid #1f497d;
	margin-right:8px;
	margin-bottom:8px;

	line-height: 100%;
	font-family: 'OpenSans-normal', sans-serif;
	font-weight: bold;
	outline: none;
}
#subNavigationButtons>a:link,
#subNavigationButtons>a:visited,
#subNavigationButtons>a:active{
	color:#1f497d;
	outline: none;
}
#subNavigationButtons>a:hover{
	color:black;
}

#subNavigationButtons>a.active{
	color:black;
	border:1px solid black;
	background-color: #f1be48;
	border-radius:0;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}


/* -------------------- (main) navigation buttons -------------------*/


#navigationButtons{
	-webkit-flex:0 0 auto;
	flex: 0 0 auto;

	display:-webkit-flex;
	display:flex;
	-webkit-flex-direction: row;
	-webkit-flex-wrap: nowrap;
	flex-direction: row;
	flex-wrap: nowrap;



}
#navigationButtons>a{
	display:inline-block;

	-webkit-flex: 1 1 auto;
	flex: 1 1 auto;

	background-color: rgba(31,73,125,.9);
	color:white;

	font-size:20px;
	line-height:  24px;
	font-family: 'OpenSans-normal', sans-serif;

	padding-bottom:12px;
	padding-top:12px;
	padding-left:24px;
	padding-right:24px;

	margin-left:12px;
	margin-right:12px;

	box-shadow: 0px 0px 10px rgba(50,50,50,.9);

	margin-top:24px;
	outline: none;
	text-align: center;
}
#navigationButtons>a:first-child{
	margin-left: 0;

}
#navigationButtons>a:last-child{
	margin-right: 0;
}

#navigationButtons>a.active {
	margin-top: 0;
	padding-top: 36px;
	outline: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}


/* ---------------------- background image -------------------- */


#backgroundA,
#backgroundB{
	display:block;
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-image: url("/global/images/share.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;

	overflow: hidden;

	transition: opacity .5s linear;

	transform: translateZ(0);
	color:#1f497d;
}
#backgroundA{
	z-index: 2;
	opacity: 0;
	/*right:25%;*/
}
#backgroundB{
	z-index: 3;
	opacity: 0;
	/* left:25%;*/
}

/* --------------------- carousel ---------------------*/
#carousel{
	position: fixed;
	width:100%;
	height:100%;
	box-sizing: border-box;
	overflow: hidden;
	-webkit-user-select: none;
	z-index: 1;
	color:#1f497d;
}

#carouselScroller{
	height:100%;
	margin-left:0%;
	transform: translate(0,0);
	-webkit-user-select: none;
}

/* the carousel individual slides */
#carouselScroller>div{
	position: relative;
	display:inline-block;
	height:100%;
	background-size: cover;
	background-position: center;
	-webkit-user-select: none;
	overflow: hidden;
	z-index: 1;
}

/* ---------------- booking frame ----------------------*/

#bookingFrame{
	background-color: #003f75;
	background-image: url('../images/background-booking-module.jpg');
	background-position: top center;
	background-repeat: no-repeat;

	overflow-y:auto;
	-webkit-overflow-scrolling: touch; /* silky smooth kinetic scrolling baby */
	-ms-overflow-style: -ms-autohiding-scrollbar;
}
#bookingFrameContainer{
	position:fixed;
	top:107px; /*59px;*/
	bottom: 24px;

	left:0;
	right:0;


	z-index: 2;

	box-shadow: 0px 0px 10px rgba(50,50,50,.9);
}
#bookingFrameContainer.instructions{
	padding-left:250px;

}

#bookingInstructions{
	position:absolute;
	display:block;
	left:0;
	top:0;
	bottom:0;
	width:250px;

	background-color: #003f75;
	color:white;
	font-size:12px;
	line-height: 120%;

	z-index:3;

	box-sizing: border-box;
	padding:20px;
	border-right: 1px solid rgba(200,200,200,.8);

	overflow-y: auto;
	-ms-overflow-style: -ms-autohiding-scrollbar;
}
#bookingInstructions>h1{

	font-family: 'OpenSans-light',sans-serif;
	font-weight: normal;
	line-height: 100%;;
	margin-bottom:20px;

	font-size:20px;

	color:#f1be48;
}
#bookingInstructions:empty{
	display:none;
}

@media screen and (min-width: 640px){ /* this is a little trick to help stupid browsers (IE) to do the 'max-width' right */
	#bookingFrameContainer{
		width:640px;
		margin-left: auto;
		margin-right: auto;
	}
}
/* ------------------- responsive design ---------------*/

/* medium size screens in general */

@media screen and (min-width: 751px) and (max-width: 1000px){

	#navigationButtons>a{
		font-size:2vw;
		padding-left:.5vmin;
		padding-right:.5vmin;
		margin-left:1vmin;
		margin-right:1vmin;
	}

}

/* small screens in general */
@media screen and (max-width: 750px){



	header #home{
		top:0;
		left:5px;
		width:100px;
		height:33px;

		padding-top:3px;
		padding-left:10px;
		padding-right:10px;

		padding-bottom:5px;

	}
	header #home img {
		width: 100px;
		height: 33px;
	}
	header #external{
		bottom:-13px;
	}
	header #external>a{
		font-size:10px;
		line-height:100%;
		padding-top:2px;
		padding-bottom:2px;
	}
	header #external>a>span{
		display:none;
	}
	header nav{
		display:none;
	}


	header{
		height:30px;
	}

	header #search{
		right:5px;
		height:42px;
		width:36px;
	}

	header #languages{
		display:block;
		position:absolute;
		right:46px;
		box-sizing:border-box;
		padding-top:12px;	
		padding-left:5px;
		padding-right:5px;
		height:42px;
		background-color:white;

	}

	header #search::before,
	header #search::after{
		content: '';
		display:block;
		position:absolute;
		background-color: white;
		width:10px;
		top:0;
		bottom:12px;
	}
	header #search::before {
		left: -8px;
	}
	header #search::after {
		right: -8px;
	}
	header #search img{
		width:12px;
		height:12px;
		margin-top:20px;
		margin-left:12px;
	}


	footer{

	}
	footer>div{
		padding-left:5px;
		padding-right:5px;
	}
	footer div.extraLinks,
	footer div.copyright{
		display:none;
	}
	footer a{
		margin-left: 2px;
		margin-right: 2px;
	}

	#navigationButtons>a{
		line-height: 130%;
		font-size:3vmin;
		padding-left:.5vmin;
		padding-right:.5vmin;
		padding-bottom: 1vmin;
		padding-top:1vmin;
		margin-left:1vmin;
		margin-right:1vmin;
		margin-top:2vmin;
	}
	#navigationButtons>a.active {
		margin-top: 0;
		padding-top: 3vmin;
		outline: none;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	}



	#subNavigationButtons{
		padding-top:12px;
		padding-left:12px;
		padding-right:12px;
		padding-bottom:6px;

	}

	#subNavigationButtons>a{
		padding:1.5vmin;
		font-size:3vmin;
		border-radius: .5vmin;
		border:1px solid #1f497d;
		margin-right:1vmin;
		margin-bottom:1vmin;

		line-height: 100%;
	}


	#container {
		top: 54px;
		max-height: calc(100% - 84px);
		bottom:25px;
		padding-left: 5px;
		padding-right: 5px;

	}

	#content{
		padding-left:12px;
		padding-right:12px;
		font-size:14px;
	}


	#content>h1,
	#content>h2,
	#content>h3{
		margin-bottom:10px;
	}
	#content>h1{
		font-size:24px;
	}
	#content div.faqCategory>h2,
	#content>h2{
		font-size:18px;
	}
	#content div.faq>div.question,
	#content>h3{
		font-size:14px;
	}
	#content>p{
		font-size:12px;
		line-height: 150%;
	}
	#content>p:not(.singleLine){
		margin-bottom:10px;
	}
	#content>li,
	#content>ul{
		font-size:12px;
	}
	#content>ul{
		margin-bottom:10px;
		padding-left:10px;
	}


	#imageDescription{
		padding-top:5px;
		padding-left:5px;
		padding-right:5px;
		padding-bottom:5px;

		line-height: 130%;
		font-size:10px;

	}
	#imageDescription:empty{
		padding-bottom: 0;
		padding-top:12px;
	}


	header #search.active{
		border-bottom:14px solid white;
	}

	#searchInterface {
		display: none;
		position: fixed;
		top: 54px;
	}

	#searchInterface{
		left:5px;
		right:5px;
		padding-top:12px;
		padding-left: 12px;
		padding-right:12px;
		padding-bottom: 12px;
	}
	#searchInterface #funkyDesignElement{
		position:absolute;
		top:-10px;
		right:0;
		width:36px;
		height:10px;
		background-color: white;
	}
}

@media screen and (max-width: 750px) and (orientation:landscape){
	footer{
		display:none;
	}
	#container{
		bottom:0;
		max-height: calc(100% - 59px);
	}
}
